Create creator fan list
Create a named platform fan list for the creator. Add fans separately using add_fan_to_lists.
/v1/agencies/{agencyId}/creators/{creatorId}/fan-listsCreate a named platform fan list for the creator. Add fans separately using add_fan_to_lists.
Authorization
bearerAuth In: header
Path Parameters
1 <= lengthRequest Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X POST "https://example.com/v1/agencies/string/creators/string/fan-lists" \ -H "Authorization: Bearer YOUR_API_KEY" \ -H "Content-Type: application/json" \ -d '{ "listName": "string" }'{ "data": { "status": "exists", "listName": "string" }, "meta": { "requestId": "string", "operationId": "3051932a-fdd2-48fa-b330-7e7d41535969", "status": "COMPLETED" }}List creator fan lists GET
List platform fan lists belonging to a creator, with their supported pagination and filter options.
List creator conversations GET
List a creator's fan conversations, optionally filtering AI status, unread conversations, human handoffs or inbox. AI status defaults to all conversations. Continue with the returned opaque cursor when more results are available.